/* CSS Document */

/*
	Style Index
	---------------------
	$1 - Site Structure Styles
	$2 - Content Styles
	$3 - List Styles
	$4 - Image Styles
*/

/*** $1 - Site Structure Styles ***/

* {
	margin: 0;
	padding: 0;
}

/*	body {
background-color: white;
	font-family: Verdana, Arial, Serif;
	font-size: .8em; 
	color: #333;
	line-height: 1.3em;
}
#table {
	margin-left: 182px;
	width: 78%;
}
#table td {
	padding-left: 1em;
	padding-top: .5em;
	padding-bottom: .5em;
}
/*
#container {
	background: url(images/bg_main.gif) repeat-y;
	margin: auto;
	overflow: auto;
	width: 980px;
	clear:both;
}

#header {
	overflow: hidden;
	width: 980px;
	background-color: #033303;
	
}*/
#testheader {
	overflow: hidden;
	width: 980px;
	background-color: #006699;
	
}
#actheader {
	width: 980px;
	height: auto;
	margin-top: 3px;
	border-color: #006699;
	border-top-style: outset;
	
}

#sidebar {
	float: left;
	padding: 25px 0 0 0;
	text-align: center;
	width: 172px;
}
#bottomlinks {
	position: absolute;
	left: 135px;
	text-align: center; 
	width: 80%;
	padding: 5px 0 10px 0;
	font-size: 11px;
}
#bottomlinks a {
	color: #0033FF;
}

#bottomlinks a:hover {
	text-decoration:underline;
}
#rightcol {
	float: right;
	width: 325px;
}

#rightcol a {
	color: #B20310;
}

#rightcol a:hover {
	text-decoration:underline;
}
#rightcollinks {
	overflow: auto;
	display:table;
	text-align: justify;
}
#rightcollinks a {
	border:1px solid #D1D1D1;
	display: block;
	float:left;
	width: 300px;
	padding: 5px 5px 5px 10px;
	margin: 5px 0 3px 0;
}
#rightcol h2 {
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 0 0 3px 20px;
}
#rightcol h3 {
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 0 0 3px 20px;
}
#rightcollinks a:link, #links a:visited {
	color: #333;
	font-weight: normal;
}
#rightcollinks a:hover, #links a:active, .link a:hover, .link a:active {
	background: url(images/bg_details.gif) no-repeat  #EFF0F2;
	text-decoration: none;
}
#body_home #rightcol {
	float:right;
	margin:0 0 0 5px;
	a color: #FFFF00;
	text-decoration: none;
}
#onecol {
	background-color: white;
	margin-left: 195px;
	padding: 25px 0 0 0;
	width: 760px;
	text-align:justify;
}
#onecolmap {
	margin-left: 120px;
	padding: 12px;
}
#onecol table {
	margin-left: 40px;
	width: 85%;
}
#onecol table td {
	padding-left: .7em;
	padding-top: .4em;
	padding-bottom: .2em;
}
#onecol a {
	color: #B20310;
}

#onecol a:hover {
	text-decoration:underline;
}
#onecol ul {
	float:none;
	list-style:square;
	margin: 15px 20px 0 80px;
}

#onecol ul li {
	margin:5px 0;
	padding:0 0 0 5px;
}
#onecol-2 table {
	margin-left: 150px;
	width: 55%;
	text-align: center;
}
#onecolbook table {
	margin-left: 60px;
	width: 50%;
}

#contentlinks {
	background-color: white;
	margin-left: 00px;
	padding: 0px 0 0 0;
	width: 400px;
	text-align:justify;
}
/*#content {
	background-color: white;
	margin-left: 172px;
	padding: 25px 0 0 0;
	width: 478px;
}*/

#body_home #content {
	float:left;
	margin-left:0;
}

#calendar {
	padding-left:54px;
	padding-left:42px;
}

div.promotion {
	height:100px;
}

div.details {
	background: url(images/bg_details.gif) no-repeat;
	border: 1px solid #D1D1D1;
	display: table;
	margin: 0 auto 20px auto;
	padding: 10px 10px 10px 12px;
	width: 400px;
}

#footer {
	font-size: 11px;
	line-height: 1.3em;
	margin-top:40px;
	padding-left:28px;
}
#onecolfooter {
	font-size: 11px;
	line-height: 1.3em;
	margin-top:30px;
	padding-left:188px;
}
#onecolfooter a
{
	color: #B20310;
}

#onecolfooter a:hover {
	text-decoration:underline;
	font-weight: bold;
}
#text {
	margin: 0 0 13px 0;
	font-color: #333333;
}

#links {
	overflow: auto;
	display:table;
	margin:10px 0px 0 20px;
	text-align: justify;
}


/*** $2 - Content Styles ***/

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	font-size: 13px;
	font-weight: bold;
}
.style2 {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
}
.style8 {
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px;
color: #FFFF00; background-color: #000000; 
font-style: normal;
align: left;
text-align: center;
font-weight: bold; 
}
.style9 {
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
color: #FFFF00; background-color: #000000; 
font-style: normal; 
font-weight: bold; 
}
.style10 {
	color: #333333;
	font-size: 10px;
}
.style12 {
	color: #333333;
	font-size: 12px;
	font-weight: bold; 
    font-style: italic;
	margin-left: 20px;
}
.style13 {
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
    font-style: italic;
}
.style14 {
	font-size: large;
	font-weight: bold;
}
.style15 {
	font-size: large;
	font-weight: bold;
	text-align: center;
}
.style16 {
	font-size: 16px;
	font-weight: bold;
}

a {
	border: none;
	color: black;
	text-decoration: none;
}

.details a:hover{
	text-decoration:underline;
}

p {
	margin: 0 0 12px 0;
}

#text a {
	color: #B20310;
}

#text a:hover {
	text-decoration:underline;
}

#text p {
	margin:0 0 15px 0;
	text-align: justify;
}

h1 {
	color: #033303;
	font-size: 22px;
	line-height: 1.3em;
	margin: 0;
}

#text h1 {
	margin:0 0 16px 0;
}

h2 {
	font-size: 15px;
	color: #333;
	font-style: italic;
	line-height: 1.3em;
	margin: 0 0 15px 0;
}

#content h2.break {
	color:#B20310;
	padding-top:36px;
}

h3 {
	font-size: 13px;
	font-style: bold;
	text-align: center;
}
#text h3 {
	font-size: 16px;
	font-style: bold;
	margin-left: 40px; 
}

#links h3{
	color: #333;
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 10px 0 3px 25px;
}

#links h2{
	color: #333;
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 0 0 3px 10px;
}
#contentlinks h1,#content h2,#content p {
	padding-left: 40px;
	padding-right: 30px;
}
#content h1,#content h2,#content p {
	padding-left: 40px;
	padding-right: 30px;
}
#contentlinks h2 {
	padding-left:30px;
}
#content h2 {
	padding-right:30px;
}

#sidebar a:link, #sidebar a:visited {
	display: block;
	padding: 5px;
}

#sidebar a:hover, #sidebar .current a:link, #sidebar .current a:visited {
	background: url(images/bg_li_sidebar.gif) no-repeat;
}
#contentlinks a {
	border:1px solid #D1D1D1;
	display: block;
	float:left;
	width: 700px;
	padding: 5px 8px 5px 6px;
	margin: 10px 0 0 00px;
}
#contentlinks a:hover, #links a:active, .link a:hover, .link a:active {
	background: url(images/bg_details.gif) no-repeat  #EFF0F2;
	text-decoration: none;
}
#links a {
	border:1px solid #D1D1D1;
	display: block;
	float:left;
	width: 390px;
	padding: 5px 8px 5px 0px;
	margin: 10px 0 0 0px;
}


*html #body_home #links a, *html #body_links #links a {
	margin: 20px 0 0 12px;
}

#links a:link, #links a:visited {
	color: #333;
	font-weight: normal;
}

#body_links #links a {
	height:auto;
	padding:5px 15px 5px 25px;
	margin: 20px 0 0 15px;
	width:340px;
}
#links a:hover, #links a:active, .link a:hover, .link a:active {
	background: url(images/bg_details.gif) no-repeat  #EFF0F2;
	text-decoration: none;
}

#footer a {
	color: #0033FF;
}

#footer a:hover {
	text-decoration:underline;
	font-weight: bold;
}
	
/*** $3 - List Styles ***/

ul {
	list-style-type: none;
}

#sidebar ul {
	background-color: #D0D0D0;
	margin: 15px 0 30px 0;
	width: 172px;
}

#sidebar li {
	border: 1px solid white;
	color: #7c3b2d;
	text-align: right;
}

.details ul {
	float: right;
	margin: 0 10px 0 0;
}

.details li {
	background: url(images/bg_li_not_checked.gif) no-repeat 0 1px;
	padding: 0 0 3px 18px;
}

.details .checked{
	background: url(images/bg_li_checked.gif) no-repeat 0 1px;
}

#rightcol2 a {
	color: #B20310;
}

#rightcol2 a:hover {
	text-decoration:underline;
}
#rightcol2 ul {
	float:none;
	list-style:square;
	margin: 15px 20px 0 80px;
}

#rightcol2 ul li {
	margin:5px 0;
	padding:0 0 0 5px;
}
#rightcol2-2 img {
	border: none;
	float: left;
	padding: 8px 8px 0 2px;
}
#rightcol2-2 a {
	color: #B20310;
}

#rightcol2-2 a:hover {
	text-decoration:underline;
}
#rightcol2-2 {
	text-align: justify;
}
#text ul {
	float:none;
	list-style:square;
	margin: 15px 20px 0 80px;
}

#text ul li {
	margin:5px 0;
	padding:0 0 0 5px;
}

#text img {
	border: none;
	float: left;
	padding: 8px 10px 2px 5px;
}
#milfimg {
	border: none;
	padding: 0 8px 0 5px;
}
#actbut {
	margin: 0 0 0 150px;
	
}
/*** $4 - Image Styles ***/

img {
	border: none;
	float: left;
	padding: 2px 0 0 2px;
}

#sidebar img {
	border: 1px solid #FFF;
	border-left: 0;
	border-right: 0;
}

#sidebar img.extra_picture {
	border:none;
	display:block;
	float:none;
	margin:20px auto 0 auto;
	width:122px;
}

